Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6572 - Install fails with - a module named raid0 already exists
Summary: Install fails with - a module named raid0 already exists
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-31 17:53 UTC by mcooper
Modified: 2015-01-07 23:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-01 14:38:31 UTC


Attachments (Terms of Use)

Description mcooper 1999-10-31 17:53:13 UTC
The initial boot from the RH 6.1 boot diskette (normal
diskette, not the net or pcmcia) fails during boot.  After
twice (not sure why it does it twice!) something like
"Loading aic7xxx...", I get the following errors:

"/tmp/raid0.o: a module named raid0 already exists
/tmp/raid1.o: a module named raid1 already exists
exec: Permission denied
install exited abnormally"

My system config is

P III 450
128MB memory
Adaptec 2948AU with: 2 SCSI hard drives, 1 SCSI removable
hard drive (SyQuest SyJet 1.5GB), 1 SCSI CD-ROM, 1 Umax
Scanner, 1 Exabyte 8mm tape
1 IDE disk drive

Mandrake 6.0 and SuSe 6.1 installed without problems on this
same system (on removable SyJet cartridges which are not
present during install).

Comment 1 Bill Nottingham 1999-11-01 02:16:59 UTC
Did you burn your own CD, or download to an NFS partition?

If so, are you sure the permissions in RedHat/instimage are correct?

Comment 2 Jay Turner 1999-11-01 14:38:59 UTC
This is a permissions problem with the files in the RedHat/instimage
directory.  Make sure that the executable files have the executable
bit set and then retry the installation and you should not see the
same problems.  Reopen the bug is you are still having problems.


Note You need to log in before you can comment on or make changes to this bug.